body{
    margin: 0px;
    
    font-family: sans-serif;
}

#navbar{
    width:100%;
    display: flex;
    height:70px;
    justify-content: space-around;
    border: 0px solid red;
    background-color: #6f2dce;
    font-weight: 500;
    font-size: 15px;
    line-height: 24px;
    position: sticky;
    top:0px;
    margin-bottom: 0px;

   
}
#navbar-scrolled{
    background-color: #ffffff;
    color: black;

}
  


#navbar a{
    text-decoration: none;
}
#navbar>div:nth-child(1){
    width:20%;
    border: 0px solid red;
    padding-left: 70px;
}
#navbar>div:nth-child(1) img{
    width:45%;
}
#navbar>div:nth-child(2){
    width:70%;
    display: flex;
    justify-content: space-evenly;
    border: 0px solid red;
    justify-content: center;
    align-items: center;
    
}


#navbar>div:nth-child(2)>div{
    width:12%;
    border:0px solid red;
    text-align: center;
    
}
#navbar select{
    width:95%;
    border:0px
}
#navbar input{
    width:100%;
    padding:12px 8px;
    border-radius: 10px;
    background-color: #ffffff;
    border: none;
    
    
}
#navbar input:hover{
    
    background-color: #001141;
    color: #ffffff;
    cursor: pointer;
    
    
}
#navbar>div>a:link{
    color:white;
    background-color:#6f2dce ;
}

#navbar>div:nth-child(2)>div:nth-child(8){
    padding-left: 10px;
    width:10%;
    display: flex;
    justify-content: center;
    align-items: center;
    

}
#navbar>div:nth-child(2)>div:nth-child(6){
    width:8%
}
#navbar>div:nth-child(2)>div:nth-child(3){
    width:8%
}
#navbar>div:nth-child(2)>div:nth-child(4){
    width:10%

}
#navbar>div:nth-child(2)>div:nth-child(7){
    width:20%;
    

}
#navbar>div:nth-child(2)>div:nth-child(8)>div{
    width:50%;
    border: 0px solid red;
    

}
#navbar>div:nth-child(2)>div:nth-child(8) h3{
    margin-top: 0px;
    
}
#navbar>div:nth-child(2)>div:nth-child(8) p{
    margin-bottom: 0px;
    font-size: 10px;
}
#navbar>div:nth-child(2)>div:nth-child(1){
    width:10%
}
#navbar>div:nth-child(2)>div:nth-child(2){
    width:10%
}
#navbot>div>a{
    font-size: 15px;
    line-height: 15px;
    font-weight: bold;
    color: #ffffff;
    font-family: sans-serif;
}
.o1>a:hover{
 opacity: 0.5;
}
.features{
    color: #ffffff;
    background-color: #6f2dce;
    font-size: 15px;
    line-height: 15px;
    font-weight: bold;

}
.features:hover{
    opacity: 0.5;
    cursor: pointer;
}
.en:hover{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    cursor: pointer;

}

#pg1{
    width:100%;
    margin: auto;
    border: 0px solid red;
    display: flex;
    justify-content: space-around;
    color: #ffffff;
    padding-top: 70px;
    background-color: #6f2dce;
}
#pg1>div{
    width:38%;
    border:0px solid red
}
#pg1>div>img{
    width:100%
}
#pg1 i{
    color: #0ef0b8;
}
#pg1 h1{
    font-size: 60px;
    margin-top: 0px;
    margin-bottom: 0px;
}
#pg1>div>h1+h1{
    color: #0ef0b8;
}
#pg1>div>h1+p{
    font-size: 22px;
    line-height: 31px;
    font-weight: 400;
}
#pg11~p{
    font-size: 14px;
    line-height: 15px;
    font-weight: 400;
}
#pg11{
    width:80%;
    border: 0px solid green;
    height: 50px;
    border-radius:15px;
    display: flex;
    justify-content: center;
    background-color: white;
    padding:8px 0px
}
#pg11>input:nth-child(1){
    border: 0px;
    margin-left: 0px;
    opacity: 0.5;
}
#pg11>button{
    border: 0px;
    margin-right: 0px;
    background-color: #001141 ;
    border-radius: 13px;
    color: #ffffff;
    padding: 0px 50px;
    
}
#pg11>button:hover{
    background-color: #7636d3 ;
    cursor: pointer;
}
#pg2{
    width:80%;
    border: 0px solid green;
    margin: auto;
    margin-top: 50px;
    background-color: #ffffff;
    
}
#pg2top{
    width:80%;
    text-align: center;
    margin: auto;
}
#pg2bot{
    width:100%;
    margin-top: 40px;
    border: 0px solid black;
}
#pg2top>h2{
    font-size: 41px;
    font-weight: 900;
    line-height: 41px;
    margin-top: 0px;
}
#pg2top>p{
    
Color:rgba(56, 49, 68, 0.8)
}
#pg2top a:hover{
    color: black;
}
#pg2top>p>a{
    text-decoration: none;
}
#pg2top>a{
    
    font-size: 14px;
    line-height: 22px;
}
#pg2top>a+div{
    margin:auto;
    margin-top: 20px;
    width:50%
}
#pg2bot{
    margin: auto;
    display: flex;
    text-align: center;
    justify-content: space-between;
}
#pg2bot>div{
    width:28%;
    padding-top: 20px;
}
#pg2bot>div>h2{
    font-size: 30px;
    line-height: 30px;
    color: #001141
}
#pg2bot>div>p{
    font-size: 14px;
    line-height: 23px;
    color: rgba(56, 49, 68, 0.8)
}
#pg2bot>div>a{
    font-size: 14px;
    line-height: 22px;
   
}
#pg2bot>div>a:hover{
    color: black;
   
}
#pg3{
    width:95%;
    margin:auto;
    border:0px solid blue;
    margin-top: 50px;
    background-image: url("name.jpg");
    background-size: 80% 100%;
    padding: 100px 0px;
    background-repeat: no-repeat;
}
#pg3>div{
    width:100%;
    border: 0px solid black;
    margin: auto;
    display: flex;
    justify-content: space-around;

}
#pg3>div>div{
    width:45%
}
#pg3top{
    margin-top: 100px;
}
#pg3top>div>h2{
    font-size: 41px;
    line-height: 41px;
    color: #001141;
}
#pg3top>div>p{
    font-size: 17px;
    line-height: 27px;
    color:
    rgba(56, 49, 68, 0.8)
}
#pg3top>div:nth-child(1)>div{
    height:250px

}
#pg3mid>div>h2{
    font-size: 41px;
    line-height: 41px;
    color: #001141;
}
#pg3mid>div>p{
    font-size: 17px;
    line-height: 27px;
    color:
    rgba(56, 49, 68, 0.8)
}
#pg3mid>div:nth-child(2)>img{
    width:80%

}
#pg3mid{
    padding:250px 0px;
}

#pg3bot>div>h2{
    font-size: 41px;
    line-height: 41px;
    color: #001141;
}
#pg3bot>div>p{
    font-size: 17px;
    line-height: 27px;
    color:
    rgba(56, 49, 68, 0.8)
}
#pg4{
    width:100%;
    background-color: #6f2dce;
    margin: auto;
    padding:40px 0px;
    margin-top: 70px;
}
#pg4top{
    width:60%;
    text-align: center;
    margin: auto;
    color: #ffffff;
    
}
#pg4top>h2{
    font-size: 37px;
    line-height: 44px;
    margin-bottom: 0px;
    margin-top: 0px;
    
}
#pg4top>p{
    font-size: 15px;
    line-height: 26px;
    
}
#pg4bot{
    width:50%;
    margin: auto;
    display: grid;
    grid-template-columns: repeat(6,1fr);
    grid-template-rows:repeat(3,auto) ;
    
    border: 0px solid red;
    
    
}
#pg4bot>div{
    width: 50%;
    border: 0px solid blue;
    margin-bottom: 50px;
}

#pg4bot img{
    width:100%
}
#pg4bot>div:hover{
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    cursor: pointer;
}
#h{
    width:40%;
    border: 0px solid red;
    display: flex;
    margin: auto;
    justify-content: space-around;
}
#h>div:hover{
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    cursor: pointer;
}

#h>div{
    width:11%
}
#h>div img{
    width:100%
}
#h+div>a{
    
    text-decoration: none;
    color: #ffffff;
}
#h+div{
    margin: auto;
    width:50%;
    border: 0px solid red;
    padding: 40px;
    text-align: center;
}
#pg5{
    width:80%;
    margin: auto;
    border: 0px solid red;
    margin-top: 70px;
    text-align: center;
    padding: 30px 0px;
}
#people{
   font-size: 70px;
}
#pg5top{
    width:80%;
    margin: auto;
}
#pg5top>h3{
    font-size: 37px;
    height: 44px;
    color: #001141;
    margin-top: 0px;
    margin-bottom: 0px;
}
#pg5top>p{
    font-size: 17px;
    height: 24px;
    color: rgba(56, 49, 68, 0.8);
}
#pg5bot{
width: 100%;
display: flex;
justify-content: space-between;
margin-top: 70px;
gap:20px
}
#pg5bot>div{
border: 0px solid red;
padding: 10px 25px;

border-radius: 12px;
box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
background-color: rgb(228, 220, 220);
}
#pg5bot>div:hover{
color: #6f2dce;
}
#pg5bot>div>a{
    text-decoration: none;
    color: rgba(56, 49, 68, 0.8);
}
#pg5bot>div>a>i{
    font-size: 20px;
}
#pg5bot div>a:hover{
    color: #6f2dce;
}
#pg5bot div:hover{
    background-color:rgb(240, 208, 240) ;
    color: #6f2dce;
    cursor: pointer;
}
#pg6{
    width:80%;
    margin:auto;
    border: 0px solid red;
    background-image: url(download.jpg);
    background-repeat: no-repeat;
    background-size: 40% 50%;
    background-position: 60% 0px;
    position: relative;
}
#pg6>div{
    width:100%
}
#pg6top{
    display: flex;
    justify-content: space-between;
}
#pg6top>div{
    width:40%
}
#pg6top>div:nth-child(1)>img{
    width:100%;
    border-radius: 10px;
}
#pg6top>div:nth-child(2)>img{
    width:30%;
    
}
#pg6top>div:nth-child(2){
    width:55%;
    
}
#pg6top>div:nth-child(2)>h4{
    margin-top: 0px;
    font-size: 22px;
    line-height: 31px;
}
#pg6line{
    
    width:20%;
    border: 1px solid rgba(56, 49, 68, 0.8) ;
    margin-left: 0px;
    margin-bottom: 20px;
}


#pg6top>div:nth-child(2)>p{
    color: rgba(56, 49, 68, 0.7);
    font-size: 15px;
    line-height: 26px;
}
#pg6top>div:nth-child(2)>a:hover{
    color: #001141;
    
}
#pg6top>div:nth-child(2)>a{
    
    
    font-size: 14px;
}
#pg6top>div:nth-child(2)>p>a{
    
    font-weight: bold;
    text-decoration: none;
}
#pg6top>div:nth-child(2)>p>a:hover{
    
    color: #001141;
}
#pg6bot{
    display: flex;
    justify-content: space-between;
    padding-top: 50px;
}
#pg6::after{
content: '';
position: absolute;
opacity: 0.5;
filter:blur(50);
}
#pg7{
    width:100%;
    background-color: #6f2dce;
    background-image: url("https://assets-global.website-files.com/6257f2528a39952d4e8af286/6257f2528a39955f428af2ba_timely---a.svg");
    background-repeat: no-repeat;
    background-size:  50% 100%;
    background-position: 0px 50px;
    text-align: center; 
    padding-top: 20px;
    padding-bottom: 50px;
    
}
#pg7>h2{
    font-size: 58px;
    line-height: 64px;
    font-weight: 700;
    color: #ffffff;
}
#pg7>h2>span{
    color: #0ef0b8;
}
#pg7>p{
    font-size: 15px;
    line-height: 26px;
    color: #ffffff;
}
#pg7top{
    width:30%;
    margin: auto;
    border: 0px solid green;
    background-color: #ffffff;
    padding:10px 0px;
    border-radius: 12px;
}
#pg7top>input:nth-child(1){
    border-color: #ffffff;
    box-shadow: none;
    border: 0px;
    padding: 12px 0px;
}

#pg7top>input:nth-child(2){
    
    padding:12px 40px;
    border-radius: 10px;
    color: #ffffff;
    background-color: #001141;
    border: 0px;
}
#pg7top>input:nth-child(2):hover{
    
    
    background-color: #6f2dce;
    cursor: pointer;
}
#pg7mid{
    width:70%;
    display: flex;
    margin: auto;
    border: 0px solid black;
    justify-content: space-between;
    padding: 10px 0px;
}
#pg7mid>div{
    
    display: flex;
    border: 0px solid red;
}
#pg7mid img{
    width:5%

}
#pg7mid >div>p{
    font-size: 14px;
    line-height: 18px;
    color: #ffffff;
}
#pg7mid+div{
    font-size: 15px;
    line-height: 26px;
    color: #ffffff;
}
#pg7mid+div>p>a{
    font-size: 15px;
    color: #ffffff;
}
#pg8{
    text-align: center;
    
}
#pg8line{
    height: 2em;
    background-image: url("https://assets-global.website-files.com/6257f2528a39952d4e8af286/6257f2528a399572518af5ee_ocean.svg");
    background-position: 50% 50%;
    background-size: 80%;
    background-repeat: no-repeat;
    opacity: 0.18;
    
}
#pg8>div{
    
}
#pg9{
    width:80%;
    border: 0px solid red;
    margin: auto;
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}
#pg9left{
    width:35%;
    border: 0px solid red;
}
#pg9right{
    width:50%
}
#pg9left > img{
    width:60%
}
#pg9line1{
    width:40%;
    
    border: 1px solid rgba(56, 49, 68, 0.8) ;
    margin-top: 20px;
    margin-bottom: 20px;
    opacity: 0.5;
}
#pg9mid{
    width:100%;
    display: flex;
    justify-content: space-around;
    gap: 20px;
    margin-bottom: 20px;

}
#pg9mid>div{
    width:22%
}
#pg9mid>div>img{
    width:100%
}
#pg9left>input{
    width:50%;
    padding: 12px 15px;
    color: #ffffff;
    background-color: #001141;
    border-radius: 10px;
    font-weight: 700;
    border:0px
}
#pg9left>input:hover{
    
    background-color: #6f2dce;
    cursor: pointer;
    
}
#pg9line2{
    width:40%;
    
    border: 1px solid rgba(56, 49, 68, 0.8) ;
    margin-top: 40px;
    margin-bottom: 40px;
    opacity: 0.5;
}
#pg9left>p{
    font-size: 19px;
    font-weight: 500;
    line-height: 19px;
    color: #001141;
}
#pg9left>a>img{
    width:40%
}
#pg9right{
    border: 0px solid blue;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-template-rows: repeat(2,auto);
    gap:20px
}
#pg9right h5{
    font-size: 20px;
    font-weight: 500;
    line-height: 20px;
    color: #001141;
    margin-bottom: 0px;
}
#pg9right>div>p{
    margin-top: 2pxpx;
    margin-bottom: 2pxpx;
}
#pg9right>div>p >a{
    text-decoration: none;
    font-size: 12px;
    font-weight: 400;
    line-height: 12px;
    color: rgba(56, 49, 68, 0.8);
}
#pg9right>div>p a:hover{
   
    color: #8a3ffc;
}
#pg9right>div>p>a>span{
    text-decoration: none;
    background-color: #fe435e;
    color: #ffffff;
    padding: 0px 6px;
    border-radius: 5px;
}
#footer{
    width:80%;
    display: flex;
    justify-content: space-between;
    margin: auto;
    align-items: center;
    
    

}

#footerleft{
    display:flex;
    width:50%;
    justify-content: space-between;
    
}
#footerleft>a{
    font-size: 12px;
    font-weight: 400;
    line-height: 19px;
    color: #001141;
}
#footerleft>a>img{
    width:50%
}
#footerleft>a:hover{
    color: #6f2dce;
}
#footerright{
    font-size: 12px;
    font-weight: 400;
    line-height: 19px;
    color:rgba(56, 49, 68, 0.78) ;
}










